html,body{ 
margin:0; 
padding:0;  
font-family:'Trebuchet MS', Helvetica, sans-serif;
}                          
div.layer{
width: 100%;
min-width:960px;
max-width:960px;
padding-top:10px;
margin-left:auto;
margin-right:auto;
}             
div#title h1{
margin:0px;
padding: 0px;
font-size:54px;
}
div#title h2{
margin:0px;
padding: 0px;
font-size:24px;
}
div#header{ 
margin-top:20px;  
}
div#headerleft{
width:450px;
float: left;
}
div#headerleft a{
display: block;
zoom: 1;
color: #000;
}
div#headerleft a:after{
height: 0;
display: block;
content:'';
visibility: hidden;
clear: both;
}
div#headerleft div{
float:left;
}
div#headerright{
float:left;
}
div#headerright p{
font-size: 43px;
margin:0;
padding:0;
}
div#headercenter{
float:left;
width:64px;
height:64px;	
}
div#title{
padding-left:13px;
}
div#present{
padding-top: 10px;
width:100%; 
}
img#demo{
padding:15px;
border: 1px #cccccc solid;  
background-color:#FFF;  
}
div#install img{
padding-top: 20px;
}
div#socialpane{
padding-top: 10px;
text-align: center;
}
ol.info {
margin-top:0;
}
ul.info {
margin-top:0;
}
ol.info li{
margin-top: 8px;
}
ul.info li{
margin-top: 8px;
}
a img{
cursor:pointer;
cursor:hand;
}
img.clickable{
cursor:pointer;
cursor:hand;
}
a img { 
border: 0px;    
}
.hidden {
display: none;
}
.ui-widget-content a{
	color: blue;
}
div#tabs{
height:200px;
border: solid 2px;

-moz-border-radius-bottomleft: 15px 15px;
-moz-border-radius-bottomright: 15px 15px;
-moz-border-radius-topleft: 0px 0px;
-moz-border-radius-topright: 15px 15px;

border-bottom-left-radius: 15px 15px;
border-bottom-right-radius: 15px 15px;
border-top-left-radius: 0px 0px;
border-top-right-radius: 15px 15px;

-webkit-border-bottom-left-radius: 15px 15px;
-webkit-border-bottom-right-radius: 15px 15px;
-webkit-border-top-left-radius: 0px 0px;
-webkit-border-top-right-radius: 15px 15px;


}

#congratulations, #congratulations_opera {line-height:150%; font-size:16px; padding:30px 50px 20px 50px;}
#congratulations h2, #congratulations_opera h2 {margin:0 0 15px 0; padding:0; font:normal 24px/1 Trebuchet MS; }
#congratulations .close-popup, #congratulations_opera .close_popup {position:absolute; top:5px; right:5px; background: url("prettyphoto/images/prettyPhoto/facebook/sprite.png") no-repeat scroll -1px -1px transparent;cursor: pointer;height: 22px;width: 22px; display: block;line-height: 22px;text-indent: -10000px; overflow:hidden;}
#congratulations a, #congratulations_opera a  {color:#F30; font-weight:bold;}

#header {zoom:1; }
#header:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}

#helper {padding:20px;margin-left:auto;margin-right:auto;clear:both; }
#helper h2 {padding:0 0 10px 0; margin:0; }
#helper ul {margin:0; padding:0; list-style:none; }
#helper ul li {padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #CCC; zoom:1; }
#helper ul li {padding-bottom:10px; margin-bottom:10px; border-bottom:1px dashed #CCC; zoom:1; }
#helper ul li:after {clear: both;content: "";display: block;height: 0;visibility: hidden;}
#helper .pic {position:relative; }
#helper .pic img {padding:1px; border:1px solid #CCC; margin-bottom:5px;  }
#helper .pic img.fake-img {position:absolute; top:0; left:0;  }
#helper .descr {display:table; }


#title h1 a, #title h2 a {color:#000; text-decoration:none; } 

#video-instruction {color:#00e; text-decoration:none; border-bottom: 1px dotted #00E; }
#video-instruction:hover {border-bottom:0; }

.pic { background: url(img/ajax-loader.gif) no-repeat; background-position: center; padding: 0; }
.pic img.lazy { visibility: hidden; }
.pic img.lazy.loaded { visibility: visible; }
